html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
    font-family: Arial;
    font-size: 12px;
     margin:0;
	 padding:0;
	 background: #111;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
}


/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
	color: #404040;
	font-family: sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}
body {
	 color: #AEAEAE;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
p {
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 3em;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 1.5em;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #86c301;
	text-decoration: none;
	color:#000;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #ccc;
	border-color: #ccc #ccc #bbb #ccc;
	border-radius: 3px;
	background: #86c301;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
	color: rgba(0, 0, 0, .8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	padding: .6em 1em .4em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa #bbb;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #111;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
	padding: 6px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
}

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic); 
* {
    margin: 0px;
    padding: 0px;
}
a {
	text-decoration: none;
}
 img {
    border: 0px none;
}

элемент {

}
a img {

    border: 0px none;

}

img {

    height: auto;
    max-width: 100%;

}
.header {
    width: 100%;
    margin: 0px;
    padding: 0px;
    float: left;
}
#site-nav {
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: transparent url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/menu-bg.png") repeat scroll 0% 0%;
    text-transform: uppercase;
    font: 300 16px "Roboto Condensed",Arial;
    min-height:152px;
}
#site-nav ul {
    margin: 0px;
    padding: 0px;
}
#site-nav ul li {
    display: block;
    position: relative;
    list-style: outside none none;
    border-top: 1px solid #2C2D2E;
    border-bottom: 1px solid #040506;
    padding: 0px;
    line-height: normal;
}
#site-nav ul li a {
    background: transparent url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/nav-icon.png") no-repeat scroll 20px center;
    padding: 6px 0px 6px 49px;
    display: block;
    font-weight: 300;
    color: #EEEDED;
    text-decoration: none;
    font-size:14px;
}
.haschild {
    background: transparent url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/menu_sub_icon.png") no-repeat scroll right center;
}
#site-nav ul li a {
    background: transparent url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/nav-icon.png") no-repeat scroll 20px center;
    padding: 6px 0px 6px 49px;
    display: block;
    font-weight: 300;
    color: #EEEDED;
    text-decoration: none;
}
#site-nav ul {
    display: none;
    padding:70px 0 0;
}
#secondary ul > li ul, #footer-sidebar ul > li ul {
    border-bottom: medium none;
    margin-left: 20px;
    list-style: outside none disc;
    display:none;
    padding:0
}
.header .header-bottom {
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: transparent url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/header-bottom-shape.png") no-repeat scroll center bottom;
    height: 53px;
}
#header-bottom-shape {
    background: transparent url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/header-bottom-shape2.png") repeat-x scroll center top;
    width: 75px;
    height: 44px;
    cursor: pointer;
    margin: 0 auto;
}
.menu-toggle {
	font-size:0!important;
    cursor: pointer;
    display: none;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
     transition-duration: 1s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
     transition-property: transform;
     float:left;
}
.screen-reader-text{
	display:none
}
.menu-toggle {
    display: block;
    color: #5E5340;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    position: relative;
    top: 20px;
    left:20px;
}
.menu-toggle::before {
    content: url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/menu.png");
    height: 0px;
    width: 0px;
}
.logo{
	margin:0px 0px -73px
}
.logo img{
	max-width:220px;
	height:auto;
	margin:5px auto 9px;
	display:block;
	position:relative;
	left:20px
}
body.custom-background {
    background-image: url("http://www.nefertiti.by/wp-content/uploads/2014/10/banner-welcome.jpg");
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
}
#content {
    padding: 20px;
    word-wrap: break-word;
    background: transparent url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/menu-bg.png") repeat scroll 0% 0%;
}
.main-menu{
	clear:both
}
.main-menu, .header-bottom{
	display:none
}
h2#page-title, .archive h1.page-title, .page h1.entry-title {
    font-size: 30.52px;
    font-family: "Roboto Condensed",Arial;
    font-weight: lighter;
    display: inline-block;
    clear: both;
    text-transform: uppercase;
    padding: 51px 0px 16px;
    color: #EEEDED;
}
.hentry {
    margin: 0px 0px 1.5em;
}
#colophon {
    background: #000 none repeat scroll 0% 0%;
    opacity: 0.9;
    color: #EEEDED;
    padding: 20px;
}
#colophon h2 {
    font: 300 19.84px "Roboto Condensed",Arial;
    color: #EEEDED;
    border-bottom: 1px solid #242425;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.footer-menu ul {
    list-style: outside none none;
    margin: 0px;
}
.footer-menu ul li {
    margin: 0px;
    padding-bottom: 10px;
}
.footer-menu ul li a {
    color: #EEEDED;
    background: transparent url("http://www.nefertiti.by/wp-content/themes/skt-full-width/images/footer-menu-arrow.png") no-repeat scroll 0px 3px;
    padding-left: 21px;
}
.contact {
    margin: 0px 0px 0px 31px;
    padding: 0px;
}
.contact p {
    margin: 0px;
    padding: 0px;
    line-height: 25px;
}
h3.company-title {
    font: 400 18px "Roboto Condensed",Arial;
}
.footer-bottom {
    margin: 0px auto;
    padding: 20px;
    background-color: #000;
    opacity: 0.8;
}
.footer-bottom a {
    color: #E8AA14;
}
.clear {
    clear: both;
}
.call2action{
	text-align:center;
	padding:10px;
	border-top:1px solid #242425;
	clear:both;
	position:relative;
	top:32px;
}
.call2action .callme{
	color:#fff;
	font-size:16px;
	display:block;
	margin-bottom:9px;
}
.call2action .timing-widget{
	display:inline-block;
	margin-bottom:5px!important
}
mark, ins, a, .header .logo h1.site-title:first-letter, h2#page-title:first-letter,.archive h1.page-title:first-letter,.page h1.entry-title:first-letter, h2#page-title:first-letter,.archive h1.page-title:first-letter,.page h1.entry-title:first-letter, .single-post h1.entry-title:first-letter, .entry-meta a, .search h1.entry-title:first-letter,.archive h1.entry-title:first-letter, .read-more a:hover, .recent-post .post-box .post-text a, aside ul li a:hover, .widget ul li a:hover, h3.company-title:first-letter, .footer-menu ul li a:hover, .social a:hover, .footer-bottom a{color:#e8aa14;}
.google-map {
  position: relative;
}
.google-map:before {
  z-index: -1;
  top: 50%;
  left: 50%;
  margin: -10px 0 0 -10px;
}
.map_loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -16px 0 0 -16px;
  z-index: -1;
}
.google-map-api .gmap {
  width:100%;
  height:100%;
}
.google-map-api .gmap img { max-width:none !important; }
.google-map-api {
	width:100%;
	height:310px;
	top:0;
	position:relative;
}
.google-map-api .map-content {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	color:#fff;
	text-align:center;
	padding:25px 20px;
	background:#000;
	background:rgba(0,0,0,0.8);
	z-index:2;
}
.google-map-api .map-content .map-content-address {
	font-weight:300;
	margin-bottom:10px;
}
.google-map-api .map-content .map-content-phone {
	position:relative;
	padding-left:60px;
	display:inline-block;
	font-size:34px;
	line-height:32px;
}
.google-map-api .map-content .map-content-phone a{color:#fff;display:block}
@media (max-width: 767px) {
	.google-map-api .map-content .map-content-phone {
		font-size:25px;
		line-height:35px;
	}
}
.google-map-api .map-content .map-content-phone:before {
	content:'\f095';
	position:absolute;
	top:10px;
	left:0;
	width:60px;
	height:60px;
	text-align:left;
	font:54px/55px FontAwesome;
	color:#54a506;
}
.google-map-api .gmap {
	width:100%;
	height:100%;
}
.google-map-api .gmap img { max-width:none !important; }
.google-map { margin-bottom:40px; }
.google-map { position:relative; }
.google-map:before {
	z-index:-1;
	top:50%;
	left:50%;
	margin:-10px 0 0 -10px;
}
.map_loader {
	position:absolute;
	top:50%;
	left:50%;
	margin:-16px 0 0 -16px;
	z-index:-1;
}
a.timing-button {
    -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
    background-color: #e8aa14;
    background-repeat: repeat-x;
    border-bottom-color: #e8aa14;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: #e8aa14;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #e8aa14;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #e8aa14;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    color: #fff!important;
    cursor: pointer;
    display: block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 4px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 157px;
    cursor: pointer;
}
.map-content-phone small{
	font-size:12px
}    
table{
	max-width:100%;
	width:100%;
	overflow-x:auto;
	display:block;
	margin:0 auto 1em;
}
table tr:nth-child(even) {background-color: rgba(120, 120, 120, 0.2)}
table tr td{
	padding:2px 5px;text-align:left;
}
.footer-bottom .bottom-left {
    margin: 0px;
    padding: 0px;
}
.bottom-menu{
	text-align:center;
	margin:0 auto 14px;
}
.bottom-menu a{
	background-color: rgba(120, 120, 120, 0.2);
	margin:0 10px 10px; width:200px;padding:5px 10px;
	color:#AEAEAE!important;
}
.bottom-menu a:hover{
	background-color: rgba(120, 120, 120, 0.5);
}
input.wpcf7-form-control, textarea.wpcf7-form-control, .wpcf7-select{
    max-width: 100%;
    box-sizing: border-box;
    width:330px;
}
input.wpcf7-submit {width:auto}
 textarea.wpcf7-form-control{
 	width: 100%;	
 }
 .wpcf7-select{
 	padding:7px 0;
 }
.wpcf7-select, input.wpcf7-form-control{
}
span.wpcf7-not-valid-tip {
    color: #F00;
    font-size: 1em;
    display: block;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398F14;
}
div.wpcf7-response-output {
    margin: 1em 0;
    padding: 0.2em 1em;
}
.wpcf7-display-none {
    display: none;
}
.wpcf7 .screen-reader-response{
	display:none;
}
@media (max-width: 767px) {
	.bottom-menu a{
		width:100%;margin:0 0 10px;
		padding:5px 0;display:block
	}
}	
@media (max-width: 480px){
	.page-id-741 h1{
		font-size:25px!important;
	}
	.google-map-api .map-content .map-content-phone a{
		font-size: 15px;
line-height: 23px;
	}
input.wpcf7-form-control, .wpcf7-select{
	width:100%;
}	
input.wpcf7-submit {
    width: 100%;
    font-size: 20px;
    line-height: 33px;
    display: block;
    padding: 5px 0px;
}
}
#________01{
	width:100%;
	max-width:520px;
}
#________01 td{
	width:48%;
	padding:0;
}
#________01 td.none{width:4%}
#________01 td img{width:100%;height:auto}
#________01 tr{background: none}
#________01 strong{ margin: 3px 0px 5px;
text-align: center;
display: block;
line-height: 17px;font-size: 12px;
}

div.slide-title span{background:url(http://www.nefertiti.by/wp-content/themes/skt-full-width/images/transparent_black.png) repeat left top; display:inline-block; padding:10px 15px;}
div.slide-title a{color:#fff;}
div.slide-title{color:#eeeded; text-decoration:none; border:none !important;color: #FFF;
font: bold 34px "Roboto Condensed",Arial;
text-transform: uppercase;
text-align: right;}
.nivo-caption a:hover div.slide-title{color:#fff; border:none;}
.slide-description span {
    background: url(http://www.nefertiti.by/wp-content/themes/skt-full-width/images/transparent_black.png) repeat scroll left top;
    padding: 15px;
    display: inline-block;
    line-height:17px;
}
div.slide-title {
    clear: both;
    padding-top: 30px!important;
    padding-bottom: 5px!important;
}
table{
	height:auto!important;
}
.bread_crumb{
	list-style: none;
	margin: 0 0 15px;
}
.bread_crumb li{display: inline-block;margin:0 10px 0 0;color: #eeeded;}
.bread_crumb li a {
    background: url(http://www.nefertiti.by/wp-content/themes/skt-full-width/images/nav-icon.png) no-repeat 0  center;
    padding:4px 0px 6px 15px;
    font-weight: 300;
    color: #eeeded;
    text-decoration: none;
}
.bread_crumb li a:hover{background-image:url(http://www.nefertiti.by/wp-content/themes/skt-full-width/images/nav-icon-hover.png);color:#e8aa14;}
.bread_crumb li.current {
    background: url(http://www.nefertiti.by/wp-content/themes/skt-full-width/images/nav-icon.png) no-repeat 0  center;
    padding:4px 0px 6px 15px;
    color:#aeaeae
}